{
  "name": "Meadowdale International Raceway",
  "description": "1958-1968",
  "tags": [
    "retro",
    "circuit"
  ],
  "country": "USA",
  "city": "Carpentersville",
  "length": "5.26 m",
  "width": "m",
  "pitboxes": "32",
  "run": "clockwise",
  "author": null,
  "version": null,
  "url": null
}